<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <item
        android:height="0.5dp"
        android:gravity="top">
        <shape>
            <solid
                android:color="@color/platform_color_D8D8D8"/>
        </shape>
    </item>
</layer-list>